#layerNav ul,
#layerNav li {
		display:block;
		margin:0;
		padding:0;
		border:0;
}

#layerNav ul {
		list-style:none;
}


#layerNav ul li a,
#layerNav ul li a.active {
    color:#000000;
    display:block;
    text-decoration:none;
    padding:3px;
    padding-left:10px;
    margin:2px 0px 1px 0px;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    /*width:127px;  IE */
}
/*#layerNav ul li>a { width:140px; }  others */


#layerNav a.active {
    margin:2px 0px -1px 0px;
}

#layerNav ul li a:link,
#layerNav ul li a:visited,
#layerNav ul li a:active {
}

#layerNav ul li a.active:link,
#layerNav ul li a.active:visited,
#layerNav ul li a.active:active, /*{

    background:#4A94CA url('../images/nav_arrow_active.gif') left no-repeat;#76B6E4;
    background-position:5px 8px;
    color:#ffffff;
} */

#layerNav ul li a.active:hover,
#layerNav ul li a:hover {
    border-left:6px solid #BCBDC0;
    font-weight:bold;
    padding-left:4px;
}


#layerNav ul li div {
    margin:-2px -4px 2px 0px;
    padding:4px  0 4px 2px;
    padding-left:2px;
    background-color:#F5F5F5;
    border-left:6px solid #BCBDC0;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    width:130px;
}

#layerNav ul li div a,
#layerNav ul li div a.active {
    display:block;
    text-decoration:none;
    padding:2px 0 2px 8px;
    margin:2px 0px 2px 0px;
   	width:120px; /* IE */
    color:#000000;
    border:0px;
}
/* #layerNav li>a { width:auto; } others */



#layerNav ul li div a.active:link,
#layerNav ul li div a.active:visited,
#layerNav ul li div a.active:active,
#layerNav ul li div a.active:hover,
#layerNav ul li div a:hover {
    font-weight:bold;
    border:0px;
    padding:2px 0 2px 8px;
}
